using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[Guid("6450E486-03E6-493C-9D3B-9B36A5F50E65")]
[CoClass(typeof(BorderLayoutClass))]
public interface BorderLayout : ILayout, IControlEvents_Event
{
}
